H1.title  { font-family: Arial, sans-serif; font-size: medium; font-weight: bold; color: #CC0000; line-height: 130%; margin-left: 20px; margin-right: 20px; margin-top: 6px; margin-bottom: 6px; }

P.text { font-family: Arial, sans-serif; font-size: small; color: #000000; line-height: 130%; margin-left: 20px; margin-right: 20px; margin-top: 6px; margin-bottom: 6px; }

H2.texthomebottom { font-family: Arial, sans-serif; font-size: x-small; font-weight: bold; color: #000000; line-height: 120%; margin-left: 4px; margin-right: 6px; margin-top: 4px; margin-bottom: 4px; }

P.texthomebottom { font-family: Arial, sans-serif; font-size: x-small; color: #000000; line-height: 120%; margin-left: 4px; margin-right: 6px; margin-top: 4px; margin-bottom: 4px; }

.bodytextxsml { font-family: Arial, sans-serif; font-size: x-small; color: #000000; }

P.footer { font-family: Arial, sans-serif; font-size: xx-small; color: #000000; line-height: 180%; margin-left: 0px; margin-right: 0px; margin-top: 4px; margin-bottom: 4px; }

.totheweb  { font-family: Arial, sans-serif; font-size: xx-small; color: #B8B8B8; }

a.nav:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	
}
a.nav:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}


A:link { color: #CC0000; }
A:visited { color: #913333; }
A:hover { color: #00008B; }
A:active { color: #00008B; }

A.home:link { color: #CC0000; font-size: x-small; }
A.home:visited { color: #913333; font-size: x-small; }
A.home:hover { color: #00008B; font-size: x-small; }
A.home:active { color: #00008B; font-size: x-small; }
a img {border:none;}
A.invisible:link { font-family: Arial, sans-serif; font-size: small; color: #000000; text-decoration: none; }
A.invisible:visited { font-family: Arial, sans-serif; font-size: small; color: #000000; text-decoration: none; }
A.invisible:hover { font-family: Arial, sans-serif; font-size: small; color: #000000; text-decoration: none; }
A.invisible:active { font-family: Arial, sans-serif; font-size: small; color: #000000; text-decoration: none; }

A.totheweb:link { color: #B8B8B8; font-size: xx-small; text-decoration: none; }
A.totheweb:visited { color: #B8B8B8; font-size: xx-small;  text-decoration: none;}
A.totheweb:hover { color: #B8B8B8; font-size: xx-small;  text-decoration: none;}
A.totheweb:active { color: #B8B8B8; font-size: xx-small;  text-decoration: none;}

A.next-prev:link { color: #CC0000; }
A.next-prev:visited { color: #666666; }
A.next-prev:hover { color: #00008B; }
A.next-prev:active { color: #00008B; }
